
NTN Manufacturing(Thailand) Co., Ltd. - Project progress work #822

Parent project # 776 (New): [PJ240052] Infrastructure IoT system for NTN Manufacturing (Thailand) Hardware Soi6 PT Soi3

[Colding] Back-End Web dashboard application PHP

28 Nov 2024 00:27 - Ryo Nozaki

Status: Closed Start date: 02 Dec 2024

Priority: Normal Due date: 27 Dec 2024

Assignee: Ronnagon Kongsuwan % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Finish date:  DB skills: MS SQL Server

Programming skills: Web/PHP OS skills: Windows server

Description

History

#1 - 30 Oct 2025 13:43 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 100

#2 - 18 Nov 2025 13:54 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed
